/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/


.blog-recent[data-style="default"] .col .post-header h3 {
  font-size: 20px;
}

h1, h2, h3, h4, h5, h6, p, li {
  margin-bottom: 10px !important;
  padding: 0 !important;
}

.nectar-button.large {
  font-size: 16px;
}

.grecaptcha-badge {
  display: none !important;
}

.product[data-tab-pos="fullwidth"] .summary.entry-summary {
  width: 55% !important;
}

.woocommerce div.product .woocommerce-tabs .full-width-content ul.tabs {
  display: none !important;
}

.woocommerce-tabs[data-tab-style="fullwidth"], .woocommerce-tabs[data-tab-style="fullwidth_centered"] {
  margin-top: 30px !important;
}

.woocommerce .products.related, .woocommerce .products.upsells {
  display: none !important;
}

.woocommerce div.product form.cart, .woocommerce #content div.product form.cart, .woocommerce-page div.product form.cart, .woocommerce-page #content div.product form.cart {
  margin-bottom: 0 !important;
}

@media (max-width: 600px)  {
  .product[data-tab-pos="fullwidth"] .summary.entry-summary {
    width: 100% !important;
  }
}

.woocommerce .summary .price, .woocommerce div.product .summary p.price {
  color: #eee;
}
